Subject: Re: bug#51590: follow-mode is broken with header-line and tab-line

From: Eli Zaretskii <[email-masked]>
Date: Mon, 08 Nov 2021 20:23:17 +0200

> Date: Mon, 8 Nov 2021 17:59:44 +0000
> Cc: [email-masked], martin rudalics <[email-masked]>, [email-masked]
> From: Alan Mackenzie <[email-masked]>
> 
> Given this, it seems it would be better to amend the documentation of
> Fposn_at_x_y to refer to the "text area _plus_ any header line or tab
> line".

I would like to stop using "text area" in the doc strings and the user
manual.  It is a confusing term, more so for me, because it has a very
specific meaning in the display code.

So from my POV, the ideal solution is to go through all of those
places and replace "text area" with "window body" (and if the latter
is already there, just delete the former).

Thanks.